Confluence Jira macro upgrade from 5.0.1 to 5.0.2

I am using Confluence 5.2.3 and am having trouble with the Jira Macro. My research suggests that I upgrade it to the latest version 5.0.2. The universal plugin manager isn't allowing me to upgrade yet the version on the marketplace is higher than what is reported in UPM (UPM reports 5.0.1).

How can I get this to upgrade?

Thanks,
Kevin

1 answer

0 votes
Yilin Mo Atlassian Team Aug 21, 2013

It might be a temporary problem yesterday, can you please try to upgrade the UPM to the latest vesion, then in the page "Administration -> Find Add ons" look for the "jira issue macro plugin" for a check?

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 11, 2018 in Confluence

What are your project planning tips?

Hello Community,  Jessica here from the Confluence product marketing team! Today I wanted to get your takes on project planning –– what works, what doesn’t, how do you know if you’re doing it r...

313 views 1 4
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you